@import url('../css/reset.css');
body {
  background-color: #fff;
}
#content {
  padding: 32px 40px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
#content .cont_l {
  width: 1010px;
}
#content .cont_l .top_game_list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 16px;
}
#content .cont_l .top_game_list .game_item {
  width: 112px;
  height: 112px;
  border-radius: 16px 16px 16px 16px;
  position: relative;
}
#content .cont_l .top_game_list .game_item img {
  width: 100%;
  border-radius: 16px;
}
#content .cont_l .top_game_list .game_item .apk_img,
#content .cont_l .top_game_list .game_item .h5_img {
  height: 26px;
  position: absolute;
  right: 0;
  bottom: 0;
  border-radius: 0;
}
#content .cont_l .top_game_list .game_item .apk_img {
  width: 46px;
}
#content .cont_l .top_game_list .game_item .h5_img {
  width: 40px;
}
#content .cont_l .top_game_list .game_item:hover {
  transform: scale(1.2);
  transition: 0.5s;
}
#content .cont_l .cont_l_btm {
  display: flex;
  justify-content: space-between;
}
#content .cont_l .cont_l_btm .btm_game_list {
  display: flex;
  flex-direction: column;
}
#content .cont_l .cont_l_btm .btm_game_list .game_item {
  width: 105px;
  height: 105px;
  border-radius: 16px 16px 16px 16px;
  margin-bottom: 16px;
  position: relative;
}
#content .cont_l .cont_l_btm .btm_game_list .game_item img {
  width: 100%;
  border-radius: 16px;
}
#content .cont_l .cont_l_btm .btm_game_list .game_item .apk_img,
#content .cont_l .cont_l_btm .btm_game_list .game_item .h5_img {
  height: 26px;
  position: absolute;
  right: 0;
  bottom: 0;
  border-radius: 0;
}
#content .cont_l .cont_l_btm .btm_game_list .game_item .apk_img {
  width: 46px;
}
#content .cont_l .cont_l_btm .btm_game_list .game_item .h5_img {
  width: 40px;
}
#content .cont_l .cont_l_btm .btm_game_list .game_item:hover {
  transform: scale(1.2);
  transition: 0.5s;
}
#content .cont_l .cont_l_btm .btm_box {
  width: 888px;
}
#content .cont_l .cont_l_btm .btm_box .bread {
  color: #999999;
  margin-bottom: 16px;
}
#content .cont_l .cont_l_btm .btm_box .bread a {
  color: #999999;
  font-size: 14px;
  font-family: m;
  font-weight: 500;
  line-height: 16px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont {
  display: flex;
  justify-content: space-between;
  margin-bottom: 16px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l {
  width: 532px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .game_detail {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .game_detail .game_cover {
  width: 140px;
  height: 140px;
  border-radius: 16px 16px 16px 16px;
  opacity: 1;
  border: 2px solid #FFFFFF;
  margin-right: 12px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .game_detail .detail_r .game_name {
  width: 380px;
  font-size: 24px;
  font-family: s;
  font-weight: 600;
  color: #333333;
  line-height: 28px;
  margin-bottom: 10px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .game_detail .detail_r .adders {
  font-size: 16px;
  font-family: m;
  font-weight: 500;
  color: #666666;
  margin-bottom: 8px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .game_detail .detail_r .layui-rate {
  margin-bottom: 4px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .game_detail .detail_r .layui-rate li i.layui-icon {
  font-size: 16px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .game_detail .detail_r .fang img {
  width: 16px;
  height: 16px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .game_detail .detail_r .fang span {
  font-size: 13px;
  font-family: m;
  font-weight: 500;
  color: #5FCC89;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .table {
  display: grid;
  grid-template-columns: repeat(2, minmax(100px, 262px));
  grid-gap: 16px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .table .table_item {
  width: 262px;
  height: 52px;
  background: #F8F8F8;
  border-radius: 8px 8px 8px 8px;
  padding: 0 16px;
  display: flex;
  align-items: center;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .table .table_item img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .table .table_item .table_item_r .qian {
  display: block;
  font-size: 12px;
  font-family: m;
  font-weight: 500;
  color: #999999;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .top_c_l .table .table_item .table_item_r .shen {
  font-size: 14px;
  font-family: m;
  font-weight: 500;
  color: #333333;
  line-height: 16px;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .ad .ad_title {
  font-size: 12px;
  font-family: m;
  font-weight: 500;
  color: #D2D2D2;
  text-align: center;
}
#content .cont_l .cont_l_btm .btm_box .top_cont .ad .ad_cont {
  width: 336px;
  height: 280px;
  background: #F2F2F2;
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
}
#content .cont_l .cont_l_btm .btm_box .review,
#content .cont_l .cont_l_btm .btm_box .screenshot,
#content .cont_l .cont_l_btm .btm_box .get,
#content .cont_l .cont_l_btm .btm_box .ad728,
#content .cont_l .cont_l_btm .btm_box .comment,
#content .cont_l .cont_l_btm .btm_box .p_version {
  margin-bottom: 24px;
}
#content .cont_l .cont_l_btm .btm_box .review .title,
#content .cont_l .cont_l_btm .btm_box .screenshot .title,
#content .cont_l .cont_l_btm .btm_box .get .title,
#content .cont_l .cont_l_btm .btm_box .ad728 .title,
#content .cont_l .cont_l_btm .btm_box .comment .title,
#content .cont_l .cont_l_btm .btm_box .p_version .title {
  font-size: 20px;
  font-family: s;
  font-weight: 600;
  color: #333333;
  margin-bottom: 16px;
}
#content .cont_l .cont_l_btm .btm_box .review {
  margin-bottom: 24px;
}
#content .cont_l .cont_l_btm .btm_box .review .fwb {
  font-size: 16px;
  font-family: m;
  font-weight: 500;
  color: #999999;
  line-height: 24px;
}
#content .cont_l .cont_l_btm .btm_box .ad728 .ad_title {
  text-align: center;
  font-size: 12px;
  font-family: m;
  font-weight: 500;
  color: #D2D2D2;
  line-height: 14px;
}
#content .cont_l .cont_l_btm .btm_box .ad728 .ad_cont {
  width: 728px;
  height: 90px;
  background: #F2F2F2;
  border-radius: 0px 0px 0px 0px;
  margin: 0 auto;
}
#content .cont_l .cont_l_btm .btm_box .screenshot .lb {
  position: relative;
  width: 100%;
}
#content .cont_l .cont_l_btm .btm_box .screenshot .lb .swiper {
  overflow: hidden;
}
#content .cont_l .cont_l_btm .btm_box .screenshot .lb .swiper .swiper-wrapper .swiper-slide {
  width: auto !important;
  margin-right: 12px;
}
#content .cont_l .cont_l_btm .btm_box .screenshot .lb .swiper .swiper-wrapper .swiper-slide:last-child {
  margin-right: 0;
}
#content .cont_l .cont_l_btm .btm_box .screenshot .lb .swiper .swiper-wrapper .swiper-slide img {
  border-radius: 12px;
  height: 320px;
}
#content .cont_l .cont_l_btm .btm_box .screenshot .lb .swiper-button-prev,
#content .cont_l .cont_l_btm .btm_box .screenshot .lb .swiper-button-next {
  position: absolute;
  top: 50%;
  width: 32px;
  height: 32px;
}
#content .cont_l .cont_l_btm .btm_box .screenshot .lb .swiper-button-prev {
  left: 0;
}
#content .cont_l .cont_l_btm .btm_box .screenshot .lb .swiper-button-next {
  right: 0;
}
#content .cont_l .cont_l_btm .btm_box .get .btns {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .google,
#content .cont_l .cont_l_btm .btm_box .get .btns .apple {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 432px;
  height: 64px;
  border-radius: 8px 8px 8px 8px;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .google img,
#content .cont_l .cont_l_btm .btm_box .get .btns .apple img {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .google .google_qian,
#content .cont_l .cont_l_btm .btm_box .get .btns .apple .google_qian,
#content .cont_l .cont_l_btm .btm_box .get .btns .google .apple_qian,
#content .cont_l .cont_l_btm .btm_box .get .btns .apple .apple_qian {
  display: none;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .google span,
#content .cont_l .cont_l_btm .btm_box .get .btns .apple span {
  font-size: 18px;
  font-family: s;
  font-weight: 600;
  color: #FFFFFF;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .google:hover span,
#content .cont_l .cont_l_btm .btm_box .get .btns .apple:hover span {
  text-decoration: underline;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .google {
  background: rgba(25, 149, 105, 0.2);
}
#content .cont_l .cont_l_btm .btm_box .get .btns .google span {
  color: #199569;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .google:hover {
  background: #199569;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .google:hover .google_qian {
  display: block;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .google:hover .google_shen {
  display: none;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .google:hover span {
  color: #fff;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .apple {
  background: rgba(52, 120, 246, 0.2);
}
#content .cont_l .cont_l_btm .btm_box .get .btns .apple span {
  color: #3478F6;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .apple:hover {
  background: #3478f6;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .apple:hover .apple_qian {
  display: block;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .apple:hover .apple_shen {
  display: none;
}
#content .cont_l .cont_l_btm .btm_box .get .btns .apple:hover span {
  color: #fff;
}
#content .cont_l .cont_l_btm .btm_box .get .down_btns {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#content .cont_l .cont_l_btm .btm_box .get .down_btns .down,
#content .cont_l .cont_l_btm .btm_box .get .down_btns .check {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 432px;
  height: 64px;
  border-radius: 8px 8px 8px 8px;
  background: rgba(7, 255, 199, 0.2);
}
#content .cont_l .cont_l_btm .btm_box .get .down_btns .down img,
#content .cont_l .cont_l_btm .btm_box .get .down_btns .check img {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}
#content .cont_l .cont_l_btm .btm_box .get .down_btns .down span,
#content .cont_l .cont_l_btm .btm_box .get .down_btns .check span {
  font-size: 18px;
  font-family: s;
  font-weight: 600;
  color: #333;
}
#content .cont_l .cont_l_btm .btm_box .get .down_btns .down:hover,
#content .cont_l .cont_l_btm .btm_box .get .down_btns .check:hover {
  background: #07FFC7;
}
#content .cont_l .cont_l_btm .btm_box .get .down_btns .down:hover span,
#content .cont_l .cont_l_btm .btm_box .get .down_btns .check:hover span {
  text-decoration: underline;
}
#content .cont_l .cont_l_btm .btm_box .comment textarea {
  width: 100%;
  height: 100px;
  background: #f8f8f8;
  border-radius: 8px 8px 8px 8px;
  opacity: 1;
  border: none;
  font-size: 14px;
  font-family: m;
  font-weight: 500;
  color: #999999;
  line-height: 16px;
  text-indent: 1em;
  padding: 16px 0;
  margin-bottom: 12px;
}
#content .cont_l .cont_l_btm .btm_box .comment .tj {
  display: flex;
  justify-content: space-between;
  padding-bottom: 16px;
  border-bottom: 1px solid #F9F9F9;
  margin-bottom: 16px;
}
#content .cont_l .cont_l_btm .btm_box .comment .tj input {
  width: 704px;
  height: 51px;
  background: #f8f8f8;
  border-radius: 8px 8px 8px 8px;
  opacity: 1;
  border: none;
  font-size: 14px;
  font-family: m;
  font-weight: 500;
  color: #999999;
  line-height: 16px;
  text-indent: 1em;
}
#content .cont_l .cont_l_btm .btm_box .comment .tj button {
  width: 164px;
  height: 51px;
  background: #07FFC7;
  border-radius: 8px 8px 8px 8px;
  opacity: 1;
  font-size: 18px;
  font-family: s;
  font-weight: 500;
  color: #333;
  line-height: 16px;
  border: none;
  cursor: pointer;
}
#content .cont_l .cont_l_btm .btm_box .comment .reply {
  display: flex;
  justify-content: space-between;
  padding-bottom: 16px;
  border-bottom: 1px solid #F9F9F9;
  margin-bottom: 16px;
}
#content .cont_l .cont_l_btm .btm_box .comment .reply .reply_img {
  width: 46px;
  height: 46px;
  border-radius: 50%;
}
#content .cont_l .cont_l_btm .btm_box .comment .reply .reply_r {
  width: calc(100% - 54px);
}
#content .cont_l .cont_l_btm .btm_box .comment .reply .reply_r .name {
  font-size: 14px;
  font-family: m;
  font-weight: 500;
  color: #999999;
  line-height: 16px;
  margin-bottom: 8px;
}
#content .cont_l .cont_l_btm .btm_box .comment .reply .reply_r .talk {
  font-size: 14px;
  font-family: m;
  font-weight: 500;
  color: #666666;
  line-height: 20px;
}
#content .cont_l .cont_l_btm .btm_box .comment .paging {
  height: 50px;
  text-align: center;
}
#content .cont_l .cont_l_btm .btm_box .comment .paging ul {
  display: inline-block;
  overflow: hidden;
}
#content .cont_l .cont_l_btm .btm_box .comment .paging ul li {
  float: left;
  width: 29px;
  height: 31px;
  border-radius: 4px;
  background: #eee;
  font-size: 14px;
  font-family: m;
  font-weight: 400;
  color: #333;
  text-align: center;
  line-height: 31px;
  margin-right: 12px;
}
#content .cont_l .cont_l_btm .btm_box .comment .paging ul li:nth-child(2) {
  width: 32px;
  height: 32px;
  background: #07FFC7;
  border-radius: 4px;
  border: none;
  color: #333;
}
#content .cont_l .cont_l_btm .btm_box .p_version .ver_list .ver_item {
  margin-bottom: 16px;
}
#content .cont_l .cont_l_btm .btm_box .p_version .ver_list .ver_item a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 884px;
  height: 68px;
  background: rgba(7, 255, 199, 0.2);
  border-radius: 8px 8px 8px 8px;
  box-sizing: border-box;
  padding: 0 24px;
}
#content .cont_l .cont_l_btm .btm_box .p_version .ver_list .ver_item a span {
  font-size: 16px;
  font-family: s;
  font-weight: 600;
  color: #333;
}
#content .cont_l .cont_l_btm .btm_box .p_version .ver_list .ver_item a img {
  width: 24px;
  height: 24px;
}
#content .cont_l .cont_l_btm .btm_box .p_version .ver_list .ver_item:hover a {
  background-color: #07FFC7;
}
#content .cont_l .cont_l_btm .btm_box .p_version .ver_list .ver_item:hover a span {
  text-decoration: underline;
}
#content .cont_l .cont_l_btm .btm_box .p_version .paging {
  margin-top: 24px;
  height: 50px;
  text-align: center;
}
#content .cont_l .cont_l_btm .btm_box .p_version .paging ul {
  display: inline-block;
  overflow: hidden;
}
#content .cont_l .cont_l_btm .btm_box .p_version .paging ul li {
  float: left;
  width: 29px;
  height: 31px;
  border-radius: 4px;
  background: #eee;
  font-size: 14px;
  font-family: m;
  font-weight: 400;
  color: #333;
  text-align: center;
  line-height: 31px;
  margin-right: 12px;
}
#content .cont_l .cont_l_btm .btm_box .p_version .paging ul li:nth-child(2) {
  width: 32px;
  height: 32px;
  background: #07FFC7;
  border-radius: 4px;
  border: none;
  color: #333;
}
#content .cont_r {
  width: 175px;
}
#content .cont_r .hot_tags h3 {
  font-size: 20px;
  font-family: s;
  font-weight: 600;
  color: #333333;
  margin-bottom: 12px;
}
#content .cont_r .hot_tags .hot_list {
  display: flex;
  flex-direction: column;
  align-items: start;
  margin-bottom: 16px;
}
#content .cont_r .hot_tags .hot_list .hot_item {
  padding: 8px 12px;
  background: #FFFFFF;
  border-radius: 49px 49px 49px 49px;
  opacity: 1;
  border: 1px solid #EEEEEE;
  margin-bottom: 10px;
}
#content .cont_r .hot_tags .hot_list .hot_item a {
  font-size: 14px;
  font-family: m;
  font-weight: 500;
  color: #999999;
}
#content .cont_r .hot_tags .hot_list .hot_item:hover {
  background: #eee;
}
#content .cont_r .hot_tags .hot_list .hot_item:hover a {
  text-decoration: underline;
}
#content .cont_r .r_ad {
  width: 160px;
}
#content .cont_r .r_ad .ad_cont {
  width: 160px;
  height: 600px;
  background: #F2F2F2;
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
}
#content .cont_r .r_ad .ad_title {
  font-size: 12px;
  font-family: m;
  font-weight: 500;
  color: #D2D2D2;
  text-align: center;
}
.ding {
  position: sticky;
  top: 16px;
  right: 0;
}
